:root {
    --primary-color: #0D378C;
    --secondary-color: #3D84E1;
    --tertiary-color: #173673;
    --quaternary-color: #707070;
    --quinary-color: #00C4FF;
    --senary-color: #EBEBEB;
    --septenary-color: #283040;
    --octonary-color: #0A4DA6;
    --nonary-color: #328BFF;
    --denary-color: #00FFEE;
    --success-color: #28a745;
    --info-color: #17a2b8;
    --warning-color: #ffc107;
    --danger-color: #dc3545;
    --light-color: #f8f9fa;
    --dark-color: #343a40;
}

@font-face {
    font-family: 'OpenSans Regular';
    src: url('/assets/fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans Bolt';
    src: url('/assets/fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans ExtraBold';
    src: url('/assets/fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans Italic';
    src: url('/assets/fonts/OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans Light';
    src: url('/assets/fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans Medium';
    src: url('/assets/fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans SemiBold';
    src: url('/assets/fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /*border: solid 1px red;*/
    font-family: 'OpenSans Regular', sans-serif;
}

body {
    max-width: 1920px;
    min-width: 960px;
    min-height: 100vh;
    width: 100%;
    margin: auto;
    display: grid;
    grid:
        "header" auto
        "main" 1fr
        "footer" auto
        / 1fr;
}

.header {
    background-color: #0D378C;
    color: white;
    grid-area: header;
    position: static;
    height: auto;
    padding: 8px 35px;
    display: grid;
    grid-template-columns: 0.2fr 1fr;
}
.header ul {
    list-style: none;
    display: flex;
    gap: 0px;
    justify-content: right;
}
.header ul > li {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 8px;
    width: auto;
    background-color: transparent;
    
}
.header ul > li:hover {
    background-color: rgba(61,132,225,0.67);
    border-radius: 15px;
    box-shadow: 0px 0px 31px 10px rgba(61,132,225,1);
    -webkit-box-shadow: 0px 0px 31px 10px rgba(61,132,225,1);
    -moz-box-shadow: 0px 0px 31px 10px rgba(61,132,225,1);
}
.header ul > li > a {
    display: block;
    text-align: center;
    height: auto;
}
.header a {
    text-decoration: none;
    color: white;
}
.header ul > li.dropdown > ul {
    display: none;
    position: absolute;
    flex-direction: column;
    gap: 0px;
    justify-content:center;
    align-items: flex-start;
    background-color: var(--octonary-color);
    padding: 5px 10px;
    margin-top: 120px;
    margin-left: 110px;
    z-index: 100;
}
.header ul > li.dropdown > ul > hr {
    width: 100%;
    background-color: var(--quinary-color);
    border: none;
    height: 3px;
}

.main {
    grid-area: main;
}
.footer {
    grid-area: footer;
    background-color: var(--septenary-color);
    display: flex;
    gap: 35px;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 35px 0;
}

.footer .footer-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.footer .footer-list ul > li {
    list-style: none;
    margin: 5px 0;
    color: var(--senary-color);
}
.footer .footer-list a {
    text-decoration: none;
    color: var(--senary-color);
}
.footer .footer-list a:hover {
    color: var(--secondary-color);
}

.footer .footer-redes {
    display: flex;
    flex-direction: row;
    gap: 8px;
}
.footer .footer-redes .icon {
    width: 28px;
}

section {
    background-color: white;
    padding: 45px 65px;
}

.bg-img {
    position: relative;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: auto;
}
.bg-img > .bg {
    width: 100%;
    height: 100%;
    margin-bottom: -4px;
}
.bg-img > .items {
    position: absolute;
    top: 0;
    left: 0;
}

.politica-calidad {
    display: flex;
    padding-right: 0;
}

.politica-calidad .card-info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}
.politica-calidad .card-info > .title {
    display: flex;
    flex-direction: column;
    gap: 0px;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.politica-calidad .card-info > .title > p{
    margin-left: -80px;
}
.politica-calidad .card-info > .title > p.fix {
    margin-top: -20px;
    margin-left: 80px;
}
.politica-calidad .card-info > .info {
    line-height: 1.5;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.box-message {
    height: min-content;
    max-width: 1024px;
    padding: 30px;
    border-radius: 25px;
    box-shadow: 7px 7px 8px 11px rgba(0,0,0,0.3);
    -webkit-box-shadow: 7px 7px 8px 11px rgba(0,0,0,0.3);
    -moz-box-shadow: 7px 7px 8px 11px rgba(0,0,0,0.3);
}

.distinciones-grupo {
    display: grid;
    gap: 55px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.distinciones-grupo > .flag-box {
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: flex-start;
    align-items: center;
}

.distinciones-grupo > .flag-box > img {
    width: 90px;
}
.distinciones-grupo > .flag-box > img.flag {
    width: 225px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.distinciones-grupo > .flag-box > p {
    text-align: center;
    line-height: 1.5;
}

.about-info > .box {
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    padding: 70px 75px;
    max-width: 1024px;
}
.about-info > .box > p {
    text-align: justify;
    line-height: 1.5;
}

.about-m-v {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    gap: 60px;
    padding-top: 80px;
    padding-bottom: 100px;
}
.about-m-v > .box {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 600px;
}

.about-video {
    padding: 0;
}
.about-video > img {
    width: 100%;
}

.about-valores {
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-bottom: -4px;
}
.about-valores > .title {
    display: flex;
    padding: 60px 0;
    gap: 0;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
}
.about-valores > .title > .text-left {
    margin-left: -80px;
}
.about-valores > .title > .text-right {
    margin-right: -80px;
}
.about-valores > .title > .fix {
    margin-top: -50px;
}
.about-valores > .box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: -4px;
    justify-content: center;
    align-items: center;
}
.about-valores > .box > .info {
    padding: 30px 60px;
    width: 100%;
}
.about-valores > .box > .info.left {
    padding-left: 100px;
}
.about-valores > .box > .info.right {
    padding-right: 100px;
}
.about-valores > .box > .box-img {
    width: 100%;
}
.about-valores > .box > .box-img > img {
    width: 100%;
}

.clientes {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
}
.clientes > .box {
    display: grid;
    grid-template-columns: 0.2fr 1fr 0.2fr;
    gap: 15px;
    width: 100%;
}
.clientes > .box > button {
    border: none;
    background-color: transparent;
}
.clientes > .box > .carousel {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 100px;
    overflow: hidden;
    transition: transform 0.5s ease-in-out;
    height: 300px;
}
.clientes > .box > .carousel > .item {
    display: none;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.clientes > .box > .carousel > .item.view {
    display: flex;
}
.clientes > .box > .carousel > .item > img {
    width: 100%;
}
.clientes > .box > .carousel > img.item {
    width: 100%;
}

.testimonios {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
}
.testimonios > .box {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.testimonios > .box > .carousel {
    display: grid;
    grid-template-columns: 0.3fr 1fr 0.3fr;
    gap: 15px;
    width: 100%;
}
.testimonios > .box > .carousel > .items {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 60px;
    overflow: hidden;
    transition: transform 0.5s ease-in-out;
    min-height: 300px;
}
.testimonios > .box > .carousel > .items > .item {
    display: none;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.testimonios > .box > .carousel > .items > .item > p {
    text-align: justify;
    line-height: 1.5;
}
.testimonios > .box > .carousel > .items > .item.view {
    display: flex;
}
.testimonios > .box > .carousel > button {
    border: none;
    background-color: transparent;
}
.testimonios > .box > .bottom {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    padding-bottom: 45px;
}
.testimonios > .box > .bottom > .circles-box {
    display: flex;
    flex-direction: row;
    gap: 35px;
    justify-content: center;
    align-items: center;
}
.testimonios > .box > .bottom > .circles-box > span {
    background-color: var(--quinary-color);
    width: 15px;
    height: 15px;
    border-radius: 100%;
}
.testimonios > .box > .bottom > .circles-box > span.view {
    background-color: var(--quaternary-color);
}

.beneficios {
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
    padding: 30px 0 0 0;
    background-color: rgb(246,246,246,0.5);
}
.beneficios > .title {
    display: flex;
    flex-direction: column;
    width: 75%;
    padding: 0px 30px;
}
.beneficios > .title >.fix {
    margin-top: -25px;
}
.beneficios > .list {
    display: grid;
    gap: 50px;
    grid-template-columns: 1fr 1fr;
    padding: 0px 100px 26px 100px;
}
.beneficios > .list.fix {
    display: grid;
    gap: 50px;
    grid-template-columns: 1fr;
    padding: 0px 100px 26px 100px;
}
.beneficios > .list img {
    width: 100px;
}

.requisito {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0;
    min-height: 700px;
}
.requisito > .card {
    padding: 60px;
    display: flex;
    flex-direction: column;
    gap: 70px;
    justify-content: center;
}
.requisito > .card > .box {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.requisito > .card > .box > .title {
    display: flex;
    gap: 15px;
    align-items: center;
}
.requisito > .card > .box > .title > img {
    width: 75px;
}

.maquila-beneficios {
    padding: 0;
}
.maquila-beneficios > .card {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    height: 80%;
    display: flex;
    justify-content: center;
}
.maquila-beneficios > .card > .list {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}
.maquila-beneficios > .card > .list > li {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
.maquila-beneficios > .card > .list > li img {
    width: 50px;
    height: 50px;
}

.alcance-servicio {
    display: flex;
    flex-direction: column;
    gap: 80px;
    align-items: center;
    padding-right: 0;
    padding-bottom: 0;
}
.alcance-servicio > .info {
    display: grid;
    grid-template-columns: 1fr 0.3fr 1fr;
}
.alcance-servicio .fix {
    padding-right: 65px;
}
.alcance-servicio > .info img.icon {
    width: 80px;
    height: 80px;
}
.alcance-servicio > .info.img-anima {
    background-image: url("/assets/files/img/Back-gaussian-color.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.bolsa-box {
    position: relative;
    height: 800px;
    width: 100%;
    padding: 0;
}
.bolsa-box > .img {
    width: 100%;
    height: 100%;
    background-image: url("/assets/files/img/Portada-Inicio-Street-lp-Search-clean.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.bolsa-box > .box {
    position: absolute;
    top: 50%;
    left: 23%;
    transform: translate(-50%, -50%);

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 45px;
}

.btn {
    text-decoration: none;
    background-color: var(--primary-color);
    padding: 15px 34px;
    border-radius: 35px;
    border: none;
    color: white;

    box-shadow: 10px 10px 24px -5px rgba(178,189,203,0.35);
    -webkit-box-shadow: 10px 10px 24px -5px rgba(178,189,203,0.35);
    -moz-box-shadow: 10px 10px 24px -5px rgba(178,189,203,0.35);
}
.btn:hover {
    background-color: var(--secondary-color);
}

.alianza-info {
    padding: 30px;
    border: solid 1px white;
}

.alianza-empresas {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    align-items: start;
}
.alianza-empresas > .info {
    display: flex;
    flex-direction: column;
    gap: 35px;
    align-items: center;
}
.alianza-empresas > .info > img {
    height: 100px;
    width: 100%;
}
.alianza-empresas > .info > .box {
    border: none;
    border-radius: 15px;
    padding: 25px 45px;
    background-color: white;
    width: 80%;
}

.radio {
    position: relative;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: auto;
    background-color: var(--primary-color);
}
.radio > video {
    width: 100%;
    height: 100%;
    margin-bottom: -5px;
}
.radio > .play {
    position: absolute;
    left: 50%;
    top: 82%;
    transform: translate(-50%, -50%);
}

.sucursales {
    position: absolute;
    top: 0;
    left: 0;
    margin: 190px 20px 20px 100px;
    max-width: 800px;
}

#anim_calidad_2 {
    margin-left: 900px;
}

input,
textarea,
select {
    padding: 2px 10px;
    border: solid 1px var(--quaternary-color);
    border-radius: 8px;
}

.visibility-off {
    visibility: hidden;
}

.screen-pop {
    position: fixed;
    z-index: 100;
    overflow: hidden;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.65);
}
.modal-content {
    margin: 1% auto;
    padding: 5px;
    width: 75%;
    height: auto;
}
.modal-content .close {
    color: #aaa;
    float: right;
    font-size: 42px;
    font-weight: bold;
    background-color: white;
    padding: 8px 12px;
    border-radius: 100%;
}
.modal-content .close:hover,
.modal-content .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.modal.view {
    display: block;
}

.d-none {
    display: none;
}

.d-flex {
    display: flex;
}
.d-flex.f-column {
    flex-direction: column;
}
.d-flex.f-row {
    flex-direction: row;
}
.d-flex.f-column-reverse {
    flex-direction: column-reverse;
}
.d-flex.f-row-reverse {
    flex-direction: row-reverse;
}
.d-flex.f-wrap {
    flex-wrap: wrap;
}
.d-grid {
    display: grid;
}
.d-grid.g-columns-1 {
    grid-template-columns: 1fr;
}
.d-grid.g-columns-2 {
    grid-template-columns: 1fr 1fr !important;
}
.d-grid.g-columns-3 {
    grid-template-columns: 1fr 1fr 1fr;
}
.d-grid.g-columns-4 {
    grid-template-columns: 1fr 1fr 1fr;
}
.d-grid.g-rows-1 {
    grid-template-rows: 1fr;
}
.d-grid.g-rows-2 {
    grid-template-rows: 1fr 1fr;
}
.d-grid.g-rows-3 {
    grid-template-rows: 1fr 1fr 1fr;
}
.d-grid.g-rows-4 {
    grid-template-rows: 1fr 1fr 1fr;
}
.d-flex.gap-0,
.d-grid.gap-0 {
    gap: 0px;
}
.d-flex.gap-10,
.d-grid.gap-10 {
    gap: 10px;
}
.d-flex.gap-15,
.d-grid.gap-15 {
    gap: 15px;
}
.d-flex.gap-20,
.d-grid.gap-20 {
    gap: 20px;
}
.d-flex.gap-25,
.d-grid.gap-25 {
    gap: 25px;
}
.d-flex.gap-30,
.d-grid.gap-30 {
    gap: 30px;
}
.d-flex.gap-40,
.d-grid.gap-40 {
    gap: 40px;
}
.d-flex.gap-50,
.d-grid.gap-50 {
    gap: 50px;
}
.d-flex.gap-80,
.d-grid.gap-80 {
    gap: 80px;
}

.overflow-none {
    overflow: hidden;
}
.overflow-auto {
    overflow: auto;
}

.hr-h-2 {
    height: 2px;
    border: none;
}

.hr-w-2 {
    width: 2px;
    border: none;
}

.line-height-1-5 {
    line-height: 1.5;
}

.list-style-none {
    list-style: none;
}
.list-style-inside {
    list-style-position: inside;
}
.list-style-lower-alpha {
    list-style: lower-alpha;
    list-style-position: inside;
}

.img {
    background-position: center;
    background-repeat: no-repeat;
}

.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}
.ml-auto {
    margin-left: auto !important;
}
.mr-auto {
    margin-right: auto !important;
}
.mt-auto {
    margin-top: auto !important;
}
.mb-auto {
    margin-bottom: auto !important;
}
.my-auto {
    margin-top: auto !important;
    margin-bottom: auto !important;
}
.mt-0 {
    margin-top: 0px;
}
.mt-1 {
    margin-top: 10px;
}
.mt-2 {
    margin-top: 15px;
}
.mt-3 {
    margin-top: 20px;
}
.mt-4 {
    margin-top: 25px;
}
.mt-5 {
    margin-top: 30px;
}
.mt-n1 {
    margin-top: -10px;
}

.mb-n1 {
    margin-bottom: -10px;
}
.mb-0 {
    margin-bottom: 0px;
}
.mb-1 {
    margin-bottom: 10px;
}
.mb-2 {
    margin-bottom: 15px;
}
.mb-3 {
    margin-bottom: 20px;
}
.mb-4 {
    margin-bottom: 25px;
}
.mb-5 {
    margin-bottom: 30px;
}
.my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.my-1 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.my-2 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.my-3 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.my-4 {
    margin-top: 25px;
    margin-bottom: 25px;
}
.my-5 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.ml-0 {
    margin-left: 0px;
}
.ml-1 {
    margin-left: 10px;
}
.ml-2 {
    margin-left: 15px;
}
.ml-3 {
    margin-left: 20px;
}
.ml-4 {
    margin-left: 25px;
}
.ml-5 {
    margin-left: 30px;
}

.p-0 {
    padding: 0px;
}
.p-1 {
    padding: 10px;
}
.p-2 {
    padding: 15px;
}
.p-3 {
    padding: 20px;
}
.p-4 {
    padding: 25px;
}
.p-5 {
    padding: 30px;
}
.px-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.px-1 {
    padding-left: 10px;
    padding-right: 10px;
}
.px-2 {
    padding-left: 15px;
    padding-right: 15px;
}
.px-3 {
    padding-left: 20px;
    padding-right: 20px;
}
.px-4 {
    padding-left: 25px;
    padding-right: 25px;
}
.px-5 {
    padding-left: 30px;
    padding-right: 30px;
}
.px-auto {
    padding-left: auto !important;
    padding-right: auto !important;
}
.py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.py-1 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.py-2 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.py-3 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.py-4 {
    padding-top: 25px;
    padding-bottom: 25px;
}
.py-5 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.pt-0 {
    padding-top: 0px;
}
.pt-1 {
    padding-top: 10px;
}
.pt-2 {
    padding-top: 15px;
}
.pt-3 {
    padding-top: 20px;
}
.pt-4 {
    padding-top: 25px;
}
.pt-5 {
    padding-top: 30px;
}
.pb-0 {
    padding-bottom: 0px;
}
.pb-1 {
    padding-bottom: 10px;
}
.pb-2 {
    padding-bottom: 15px;
}
.pb-3 {
    padding-bottom: 20px;
}
.pb-4 {
    padding-bottom: 25px;
}
.pb-5 {
    padding-bottom: 30px;
}
.pl-0 {
    padding-left: 0px;
}
.pl-1 {
    padding-left: 10px;
}
.pl-2 {
    padding-left: 15px;
}
.pl-3 {
    padding-left: 20px;
}
.pl-4 {
    padding-left: 25px;
}
.pl-5 {
    padding-left: 30px;
}
.pr-0 {
    padding-right: 0px;
}
.pr-1 {
    padding-right: 10px;
}
.pr-2 {
    padding-right: 15px;
}
.pr-3 {
    padding-right: 20px;
}
.pr-4 {
    padding-right: 25px;
}
.pr-5 {
    padding-right: 30px;
}
.py-auto {
    padding-top: auto;
    padding-bottom: auto;
}

.position-absolute {
    position: absolute !important;
}
.position-relative {
    position: relative !important;
}

.transform-center {
    transform: translate(-50%, -50%) !important;
}

.top-0 {
    top: 0 !important;
}
.top-10 {
    top: 10% !important;
}
.top-15 {
    top: 15% !important;
}
.top-20 {
    top: 20% !important;
}
.top-30 {
    top: 30% !important;
}
.top-40 {
    top: 40% !important;
}
.top-50 {
    top: 50% !important;
}
.top-60 {
    top: 60% !important;
}
.top-70 {
    top: 70% !important;
}
.top-80 {
    top: 80% !important;
}
.top-85 {
    top: 85% !important;
}
.top-90 {
    top: 90% !important;
}
.top-100 {
    top: 100% !important;
}
.bottom-0 {
    bottom: 0 !important;
}
.bottom-10 {
    bottom: 10% !important;
}
.bottom-20 {
    bottom: 20% !important;
}
.bottom-30 {
    bottom: 30% !important;
}
.bottom-40 {
    bottom: 40% !important;
}
.bottom-50 {
    bottom: 50% !important;
}
.bottom-60 {
    bottom: 60% !important;
}
.bottom-70 {
    bottom: 70% !important;
}
.bottom-80 {
    bottom: 80% !important;
}
.bottom-90 {
    bottom: 90% !important;
}
.bottom-100 {
    bottom: 100% !important;
}
.left-0 {
    left: 0 !important;
}
.left-5 {
    left: 5% !important;
}
.left-6 {
    left: 6% !important;
}
.left-8 {
    left: 8% !important;
}
.left-10 {
    left: 10% !important;
}
.left-20 {
    left: 20% !important;
}
.left-25 {
    left: 25% !important;
}
.left-30 {
    left: 30% !important;
}
.left-35 {
    left: 35% !important;
}
.left-40 {
    left: 40% !important;
}
.left-50 {
    left: 50% !important;
}
.left-60 {
    left: 60% !important;
}
.left-65 {
    left: 65% !important;
}
.left-70 {
    left: 70% !important;
}
.left-75 {
    left: 75% !important;
}
.left-80 {
    left: 80% !important;
}
.left-90 {
    left: 90% !important;
}
.left-100 {
    left: 100% !important;
}
.right-0 {
    right: 0 !important;
}
.right-10 {
    right: 10% !important;
}
.right-20 {
    right: 20% !important;
}
.right-30 {
    right: 30% !important;
}
.right-40 {
    right: 40% !important;
}
.right-50 {
    right: 50% !important;
}
.right-60 {
    right: 60% !important;
}
.right-70 {
    right: 70% !important;
}
.right-80 {
    right: 80% !important;
}
.right-90 {
    right: 90% !important;
}
.right-100 {
    right: 100% !important;
}

.f-bold {
    font-family: 'OpenSans Bold', sans-serif;
}

.f-extraBold {
    font-family: 'OpenSans ExtraBold', sans-serif;
}

.f-semiBold {
    font-family: 'OpenSans SemiBold', sans-serif;
}

.color-primary {
    color: var(--primary-color) !important;
}
.color-secondary {
    color: var(--secondary-color) !important;
}
.color-tertiary {
    color: var(--tertiary-color) !important;
}
.color-quaternary {
    color: var(--quaternary-color) !important;
}
.color-quinary {
    color: var(--quinary-color) !important;
}
.color-senary {
    color: var(--senary-color) !important;
}
.color-septenary {
    color: var(--septenary-color) !important;
}
.color-octonary {
    color: var(--octonary-color) !important;
}
.color-nonary {
    color: var(--nonary-color) !important;
}
.color-denary {
    color: var(--denary-color) !important;
}
.color-white {
    color: white !important;
}
.color-black {
    color: black !important;
}
.color-red {
    color: red !important;
}

.bg-white {
    background-color: white !important;
}
.bg-secondary {
    background-color: var(--secondary-color) !important;
}
.bg-octonary {
    background-color: var(--octonary-color) !important;
}
.bg-nonary {
    background-color: var(--nonary-color) !important;
}
.bg-black {
    background-color: black !important;
}

.opacity-0 {
    opacity: 0 !important;
}
.opacity-0-05 {
    opacity: 0.05 !important;
}
.opacity-0-15 {
    opacity: 0.15 !important;
}
.opacity-0-25 {
    opacity: 0.25 !important;
}
.opacity-0-5 {
    opacity: 0.5 !important;
}
.opacity-0-75 {
    opacity: 0.75 !important;
}
.opacity-1 {
    opacity: 1 !important;
}

.circle {
    border-radius: 100%;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-justify {
    text-align: justify !important;
}

.text-center {
    text-align: center !important;
}

.content-left {
    justify-content: left !important;
}
.content-right {
    justify-content: right !important;
}
.content-center {
    justify-content: center !important;
}
.content-flex-start {
    justify-content: flex-start !important;
}
.content-flex-end {
    justify-content: flex-end !important;
}
.content-space-evenly {
    justify-content: space-evenly !important;
}
.content-space-between {
    justify-content: space-between !important;
}
.align-center {
    align-items: center !important;
}

.align-flex-start {
    align-items: flex-start !important;
}

.align-flex-end {
    align-items: flex-end !important;
}

.border-1 {
    border: solid 1px;
}
.border-2 {
    border: solid 2px;
}
.b-color-white {
    border-color: white;
}

.radius-1 {
    border-radius: 15px;
}

.text-decoration-none {
    text-decoration: none;
}

.shadow-1 {
    box-shadow: 2px 2px 15px 8px rgba(0,0,0,0.2);
    -webkit-box-shadow: 2px 2px 15px 8px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 15px 8px rgba(0,0,0,0.2);
}
.shadow-2 {
    box-shadow: 2px 2px 15px 8px rgba(212,222,233,0.6);
    -webkit-box-shadow: 2px 2px 15px 8px rgba(212,222,233,0.6);
    -moz-box-shadow: 2px 2px 15px 8px rgba(212,222,233,0.6);
}

.w-auto {
    width: auto !important;
}
.w-100vw {
    width: 100vw !important;
}
.w-50vw {
    width: 50vw !important;
}
.w-30px {
    width: 30px !important;
}
.w-40px {
    width: 40px !important;
}
.w-60px {
    width: 60px !important;
}
.w-10 {
    width: 10% !important;
}
.w-20 {
    width: 20% !important;
}
.w-30 {
    width: 30% !important;
}
.w-40 {
    width: 40% !important;
}
.w-50 {
    width: 50% !important;
}
.w-60 {
    width: 60% !important;
}
.w-70 {
    width: 70% !important;
}
.w-75 {
    width: 75% !important;
}
.w-80 {
    width: 80% !important;
}
.w-90 {
    width: 90% !important;
}
.w-100 {
    width: 100% !important;
}
.max-w-1024px {
    max-width: 1024px !important;
}
.max-w-512px {
    max-width: 512px !important;
}
.max-w-60 {
    max-width: 60% !important;
}

.h-auto {
    height: auto !important;
}
.h-100vh {
    height: 100vh !important;
}
.h-40px {
    height: 40px !important;
}
.h-10 {
    height: 10% !important;
}
.h-20 {
    height: 20% !important;
}
.h-30 {
    height: 30% !important;
}
.h-40 {
    height: 40% !important;
}
.h-50 {
    height: 50% !important;
}
.h-60 {
    height: 60% !important;
}
.h-70 {
    height: 70% !important;
}
.h-80 {
    height: 80% !important;
}
.h-90 {
    height: 90% !important;
}
.h-100 {
    height: 100% !important;
}
.h-50vh {
    height: 50vh !important;
}
.h-100px {
    height: 100px !important;
}
.h-180px {
    height: 180px !important;
}
.h-230px {
    height: 230px !important;
}
.h-250px {
    height: 250px !important;
}
.h-300px {
    height: 300px !important;
}

.box-movil {
    display: none;
}

input[type="radio"],
input[type="checkbox"] {
	display: none;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	line-height: 3em;
}

input[type="radio"] + label {
	border-radius: 50px;
}

input[type="radio"]:disabled + label,
input[type="checkbox"]:disabled + label {
	color: #ccc !important;
	cursor: not-allowed;
}
input[type="radio"]:checked:disabled + label:after,
input[type="checkbox"]:checked:disabled + label:after {
	border-color: #ccc;
}

input[type="radio"] + label:before,
input[type="checkbox"] + label:before {
	content: "";
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 0.5em;
	border: 2px solid #ccc;
	background: #fff;
	margin-top: 0.5em;
}
input[type="radio"] + label:before {
	border-radius: 100%;
}

input[type="radio"]:checked + label:after {
	content: "";
	width: 0;
	height: 0;
	border: 7px solid var(--primary-color);
	float: left;
	margin-left: -1.65em;
	margin-top: 0.95em;
	border-radius: 100%;
}
input[type="checkbox"]:checked + label:after {
	content: "";
	width: 12px;
	height: 6px;
	border: 4px solid var(--primary-color);
	float: left;
	margin-left: -1.8em;
    margin-top: 0.95em;
	border-right: 0;
	border-top: 0;
	transform: rotate(-55deg);
}

input[type="radio"]:checked + label:before,
input[type="checkbox"]:checked + label:before {
	border-color: var(--primary-color);
}

input[type="radio"]:checked:disabled + label,
input[type="checkbox"]:checked:disabled + label {
	background: #ccc;
	color: #fff !important;
}

input[type="radio"]:checked:disabled + label:before,
input[type="checkbox"]:checked:disabled + label:before {
	border-color: #bdbdbd;
}

@media screen and (min-width: 1366px) {
    *{
        font-size: calc(12px) !important;
    }
    .f-8 {
        font-size: calc(8px) !important;
    }
    .f-14 {
        font-size: calc(14px) !important;
    }
    .f-15 {
        font-size: calc(15px) !important;
    }
    .f-16 {
        font-size: calc(16px) !important;
    }
    .f-18 {
        font-size: calc(18px) !important;
    }
    .f-20 {
        font-size: calc(20px) !important;
    }
    .f-22 {
        font-size: calc(22px) !important;
    }
    .f-24 {
        font-size: calc(24px) !important;
    }
    .f-25 {
        font-size: calc(25px) !important;
    }
    .f-26 {
        font-size: calc(26px) !important;
    }
    .f-28 {
        font-size: calc(28px) !important;
    }
    .f-30 {
        font-size: calc(30px) !important;
    }
    .f-35 {
        font-size: calc(35px) !important;
    }
    .f-36 {
        font-size: calc(36px) !important;
    }
    .f-40 {
        font-size: calc(40px) !important;
    }
    .f-50 {
        font-size: calc(50px) !important;
    }
    .f-55 {
        font-size: calc(55px) !important;
    }
    .f-60 {
        font-size: calc(60px) !important;
    }
    .f-70 {
        font-size: calc(70px) !important;
    }
    .f-80 {
        font-size: calc(80px) !important;
    }
    .f-100 {
        font-size: calc(100px) !important;
    }
    .f-150 {
        font-size: calc(150px) !important;
    }
}

@media screen and (max-width: 1365px) and (min-width: 960px) {
    *{
        font-size: calc(10px) !important;
    }
    .header ul > li.dropdown > ul {
        margin-top: 122px;
    }
    .btn {
        padding: 15px 20px !important;
    }
    .f-8 {
        font-size: calc(6px) !important;
    }
    .f-14 {
        font-size: calc(12px) !important;
    }
    .f-15 {
        font-size: calc(13px) !important;
    }
    .f-16 {
        font-size: calc(14px) !important;
    }
    .f-18 {
        font-size: calc(16px) !important;
    }
    .f-20 {
        font-size: calc(18px) !important;
    }
    .f-22 {
        font-size: calc(20px) !important;
    }
    .f-24 {
        font-size: calc(22px) !important;
    }
    .f-25 {
        font-size: calc(23px) !important;
    }
    .f-26 {
        font-size: calc(24px) !important;
    }
    .f-28 {
        font-size: calc(26px) !important;
    }
    .f-30 {
        font-size: calc(28px) !important;
    }
    .f-35 {
        font-size: calc(33px) !important;
    }
    .f-36 {
        font-size: calc(34px) !important;
    }
    .f-40 {
        font-size: calc(38px) !important;
    }
    .f-50 {
        font-size: calc(48px) !important;
    }
    .f-55 {
        font-size: calc(53px) !important;
    }
    .f-60 {
        font-size: calc(58px) !important;
    }
    .f-70 {
        font-size: calc(68px) !important;
    }
    .f-80 {
        font-size: calc(78px) !important;
    }
    .f-100 {
        font-size: calc(98px) !important;
    }
    .f-150 {
        font-size: calc(148px) !important;
    }
    .fix-suc-title {
        font-size: calc(18px) !important;
    }
    .fix-suc-desc {
        font-size: calc(12px) !important;
    }
    .fix-w-60 {
        width: 80% !important;
    }
    .fix-w-40px {
        width: 33px !important;
    }
    .fix-w-60px {
        width: 45px !important;
    }
    .distinciones-grupo > .flag-box > img.flag {
        width: 200px;
    }
}

@media screen and (max-width: 959px) {
    *{
        font-size: calc(8px) !important;
    }
    .header ul > li.dropdown > ul {
        margin-top: 110px;
    }
    .btn {
        padding: 15px 10px;
    }
    .f-8 {
        font-size: calc(4px) !important;
    }
    .f-14 {
        font-size: calc(10px) !important;
    }
    .f-15 {
        font-size: calc(11px) !important;
    }
    .f-16 {
        font-size: calc(12px) !important;
    }
    .f-18 {
        font-size: calc(14px) !important;
    }
    .f-20 {
        font-size: calc(16px) !important;
    }
    .f-22 {
        font-size: calc(18px) !important;
    }
    .f-24 {
        font-size: calc(20px) !important;
    }
    .f-25 {
        font-size: calc(21px) !important;
    }
    .f-26 {
        font-size: calc(22px) !important;
    }
    .f-28 {
        font-size: calc(24px) !important;
    }
    .f-30 {
        font-size: calc(26px) !important;
    }
    .f-35 {
        font-size: calc(31px) !important;
    }
    .f-36 {
        font-size: calc(32px) !important;
    }
    .f-40 {
        font-size: calc(36px) !important;
    }
    .f-50 {
        font-size: calc(46px) !important;
    }
    .f-55 {
        font-size: calc(51px) !important;
    }
    .f-60 {
        font-size: calc(56px) !important;
    }
    .f-70 {
        font-size: calc(66px) !important;
    }
    .f-80 {
        font-size: calc(76px) !important;
    }
    .f-100 {
        font-size: calc(96px) !important;
    }
    .f-150 {
        font-size: calc(146px) !important;
    }
    .fix-suc-title {
        font-size: calc(14px) !important;
    }
    .fix-suc-desc {
        font-size: calc(10px) !important;
    }
    .fix-w-60 {
        width: 85% !important;
    }
    .fix-w-40px {
        width: 30px !important;
    }
    .fix-w-60px {
        width: 40px !important;
    }
    .distinciones-grupo > .flag-box > img.flag {
        width: 150px;
    }
}

@media screen and (max-width: 768px){
    .box-movil {
        display: flex;
    }
}

.anim-in-left {
	-webkit-animation: anim-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: anim-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes anim-in-left {
    0% {
        -webkit-transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
        transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
        transform: rotateX(0deg) translateX(0) skewX(0deg);
        opacity: 1;
    }
}
@keyframes anim-in-left {
    0% {
        -webkit-transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
        transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
        transform: rotateX(0deg) translateX(0) skewX(0deg);
        opacity: 1;
    }
}

.anim-in-right {
	-webkit-animation: anim-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: anim-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes anim-in-right {
    0% {
        -webkit-transform: rotateX(-30deg) translateX(300px) skewX(30deg);
        transform: rotateX(-30deg) translateX(300px) skewX(30deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
        transform: rotateX(0deg) translateX(0) skewX(0deg);
        opacity: 1;
    }
}
@keyframes anim-in-right {
    0% {
        -webkit-transform: rotateX(-30deg) translateX(300px) skewX(30deg);
        transform: rotateX(-30deg) translateX(300px) skewX(30deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
        transform: rotateX(0deg) translateX(0) skewX(0deg);
        opacity: 1;
    }
}

.slide-in-right {
	-webkit-animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
.slide-out-right {
	-webkit-animation: slide-out-right 2s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	animation: slide-out-right 2s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
@-webkit-keyframes slide-out-right {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
}
@keyframes slide-out-right {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
}
.anim-pop:hover {
	-webkit-animation: anim-pop 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: anim-pop 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes anim-pop {
    0% {
        -webkit-transform: translateZ(0) translateY(0);
        transform: translateZ(0) translateY(0);
    }
    100% {
        -webkit-transform: translateZ(160px) translateY(-15px);
        transform: translateZ(160px) translateY(-15px);
    }
}
@keyframes anim-pop {
    0% {
        -webkit-transform: translateZ(0) translateY(0);
        transform: translateZ(0) translateY(0);
    }
    100% {
        -webkit-transform: translateZ(160px) translateY(-15px);
        transform: translateZ(160px) translateY(-15px);
    }
}
.anim-rotate:hover {
	-webkit-animation: anim-rotate 0.7s linear both;
	animation: anim-rotate 0.7s linear both;
}
@-webkit-keyframes anim-rotate {
    0% {
        -webkit-transform: scale(1) rotateZ(0);
        transform: scale(1) rotateZ(0);
    }
    50% {
        -webkit-transform: scale(2) rotateZ(180deg);
        transform: scale(2) rotateZ(180deg);
    }
    100% {
        -webkit-transform: scale(1) rotateZ(360deg);
        transform: scale(1) rotateZ(360deg);
    }
}
@keyframes anim-rotate {
    0% {
        -webkit-transform: scale(1) rotateZ(0);
        transform: scale(1) rotateZ(0);
    }
    50% {
        -webkit-transform: scale(2) rotateZ(180deg);
        transform: scale(2) rotateZ(180deg);
    }
    100% {
        -webkit-transform: scale(1) rotateZ(360deg);
        transform: scale(1) rotateZ(360deg);
    }
}
.anim-scale {
	-webkit-animation: anim-scale 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
    animation: anim-scale 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
}
@-webkit-keyframes anim-scale {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@keyframes anim-scale {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
.anim-push {
	-webkit-animation: anim-push 2s ease-in-out infinite both;
	animation: anim-push 2s ease-in-out infinite both;
}
@-webkit-keyframes anim-push {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}
@keyframes anim-push {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}
.anim-pop-up-loop {
	-webkit-animation: anim-pop-up-loop 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
    animation: anim-pop-up-loop 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}
@-webkit-keyframes anim-pop-up-loop {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
  }
@keyframes anim-pop-up-loop {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}
.anim-pop-down-loop {
	-webkit-animation: anim-pop-down-loop 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
    animation: anim-pop-down-loop 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}
@-webkit-keyframes anim-pop-down-loop {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
  }
@keyframes anim-pop-down-loop {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}
.anim-scale-down:hover {
	-webkit-animation: anim-scale-down 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: anim-scale-down 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
@-webkit-keyframes anim-scale-down {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}
@keyframes anim-scale-down {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}
.anim-scale-up:hover {
	-webkit-animation: anim-scale-up 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: anim-scale-up 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
@-webkit-keyframes anim-scale-up {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}
@keyframes anim-scale-up {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}
  